
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence12" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_12" id="sequence_12">Séquence 12</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 12" [16-58] -->
<h2><a name="formation_d_imparfait" id="formation_d_imparfait">formation d&#039;imparfait</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> partir </td><td class="col1"> → nous <strong>part</strong>ons </td><td class="col2"> → je <strong>part</strong>ais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> vennir </td><td class="col1"> → nous <strong>ven</strong>ons </td><td class="col2"> → je <strong>ven</strong>ais </td>
	</tr>
	<tr class="row2">
		<td class="col0"> prendre </td><td class="col1"> → nous <strong>pren</strong>ons </td><td class="col2"> → je <strong>pren</strong>ais </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formation d'imparfait" [59-254] -->
<h2><a name="imparfaitetre" id="imparfaitetre">imparfait: être</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039;, tu </td><td class="col1"> → étais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → était </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → étions </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → étiez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → étaient </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "imparfait: être" [255-405] -->
<h2><a name="imparfaitavoir" id="imparfaitavoir">imparfait: avoir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039;, tu </td><td class="col1"> → avais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → avait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → avions </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → aviez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → avaient </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "imparfait: avoir" [406-551] -->
<h2><a name="imparfaitfaire" id="imparfaitfaire">imparfait: faire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → faisais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → faisait </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → faisions </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → faisiez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → faisaient </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "imparfait: faire" [552-] -->